Bug 11975 - Problems with ie5
Summary: Problems with ie5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-08 09:09 UTC by giulioo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 09:09:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-06-08 09:09:17 UTC
tested on:
Win95 + ie5
Win98Se

www.redhat.com loads in 8/10 seconds
bugzilla.redhat.com/bugzilla/query.cgi loads in more than a minute.

bugzilla.redhat.com/bugzilla/query.cgi makes the browser to freeze every 
time you touch a form element.

When you manage to make a query, the first line is 
SET-COOKIE .... (see bugzilla bug 9776, that was actually solved the
first time I reported it)

Comment 1 giulioo 2000-11-11 18:56:25 UTC
The above are "solved" using the not-javascript-enabled query page that was not 
available at the time the bug was filed.


Note You need to log in before you can comment on or make changes to this bug.